<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns="http://www.w3.org/1999/xhtml">

  <div class="form-horizontal">

    <h:outputText value="#{messages['net.ihe.gazelle.xdstar.RequestedPatientId']} " style="font-weight:bold;"/>
    <br/>

    <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
      <ui:param name="id" value="PatientIdroot"/>
      <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.PatientIdroot']}</ui:define>
      <h:inputText id="PatientIdroot" value="#{plqGenerator.root}" styleClass="form-control"/>
    </s:decorate>

    <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
      <ui:param name="id" value="PatientIdextension"/>
      <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.PatientIdextension']}</ui:define>
      <h:inputText id="PatientIdextension" value="#{plqGenerator.extension}" styleClass="form-control"/>
    </s:decorate>


  </div>

</ui:composition>
